Subject: Re: Late Login
From: Jayson Escala <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 28 Jun 2022 07:40:13 -0700 (MST)

Hi, Ashish. 

Good day! 

When I chatted "In" in Teams yesterday I already logged in to Bria as well. I was wondering why I didn't receive any call but I was just thinking that perhaps it's avail. However, I still refresh my Bria by signing out and signing in back just to make sure that my Bria is working. Then, I received 1 call during my first hour of the shift. This is the first time that this happens and I don't know why it was not showing that I logged in at 8 AM EST. 

Sorry for the late response. 

From: "Ashish Dabral" <[email-masked]> 
To: "Jayson Escala" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Tuesday, June 28, 2022 9:09:02 PM 
Subject: Late Login 

Hi Jayson, 

We have checked the logs for yesterday and found that you logged in to BRIA at 8:57 AM EST. However, your shift started at 8:00 AM EST. 

Can you please explain? 

Regards, 
Ashish Dabral